function dat = yytoday()
% yytoday  IRIS serial date number for current year.
%
% Syntax
% =======
%
%     d = yytoday()
%
% Output arguments
% =================
%
% * `d` [ numeric ]  - IRIS serial date number for current year.
%
% Description
% ============
%
% Example
% ========
%

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************

year = datevec(now());
dat = yy(year);

end